@charset "UTF-8";

html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

body {
    margin: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    display: block
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden],
template {
    display: none
}

a {
    background-color: transparent;
    text-decoration: none
}

a:active,
a:hover {
    outline: 0
}

abbr[title] {
    border-bottom: 1px dotted
}

b,
strong {
    font-weight: 700
}

dfn {
    font-style: italic
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

mark {
    background: #ff0;
    color: #000
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

img {
    border: 0
}

svg:not(:root) {
    overflow: hidden
}

figure {
    margin: 0
}

hr {
    box-sizing: content-box;
    height: 0
}

pre {
    overflow: auto
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0
}

button {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
html input[disabled] {
    cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input {
    line-height: normal
}

input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    padding: 0
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    height: auto
}

input[type=search] {
    -webkit-appearance: textfield;
    box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

legend {
    border: 0;
    padding: 0
}

textarea {
    overflow: auto
}

optgroup {
    font-weight: 700
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

td,
th {
    padding: 0
}

.container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 1.5625rem;
    padding-right: 1.5625rem
}

.container-fluid {
    margin-left: auto;
    margin-right: auto;
    padding-left: 1.5625rem;
    padding-right: 1.5625rem
}

.container-fluid:after,
.container-fluid:before {
    content: none
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-left: -1.5625rem;
    margin-right: -1.5625rem
}

.row:after,
.row:before {
    content: none
}

.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xl-1,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-left: 1.5625rem;
    padding-right: 1.5625rem;
    float: none
}

.col-xs-1 {
    flex: 0 0 8.33333%;
    max-width: 8.33333%
}

.col-xs-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%
}

.col-xs-3 {
    flex: 0 0 25%;
    max-width: 25%
}

.col-xs-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%
}

.col-xs-5 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%
}

.col-xs-6 {
    flex: 0 0 50%;
    max-width: 50%
}

.col-xs-7 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%
}

.col-xs-8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%
}

.col-xs-9 {
    flex: 0 0 75%;
    max-width: 75%
}

.col-xs-10 {
    flex: 0 0 83.33333%;
    max-width: 83.33333%
}

.col-xs-11 {
    flex: 0 0 91.66667%;
    max-width: 91.66667%
}

.col-xs-12 {
    flex: 0 0 100%;
    max-width: 100%
}

html {
    font-size: 16px;
    font-size: 1rem
}

h1 {
    margin: 0 0 20px
}

h2 {
    margin: 0 0 20px
}

h3,
h4 {
    margin: 0 0 20px
}

h5 {
    margin: 0 0 20px
}

h6 {
    margin: 0 0 8px
}

h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child {
    margin-bottom: 0
}

p+h1,
p+h2,
p+h3,
p+h4,
p+h5,
p+h6 {
    margin-top: 45px
}

p {
    margin: 0 0 25px
}

p:last-child {
    margin-bottom: 0
}

.single .post>.entry-content>p:first-of-type:first-letter {
    font-size: 40px;
    font-size: 2.5rem;
    float: left;
    margin: 12px 20px 5px 0;
    border-radius: 3px;
    line-height: 1;
    padding: 20px 30px;
    position: relative
}

@-moz-document url-prefix() {
    .single .post>.entry-content>p:first-of-type:first-letter {
        padding: 26px 30px
    }
}

.dropcaps {
    font-size: 40px;
    font-size: 2.5rem;
    float: left;
    margin: 12px 20px 5px 0;
    border-radius: 3px;
    line-height: 1;
    padding: 20px 30px;
    position: relative
}

dfn,
em,
i {
    font-style: italic
}

html {
    box-sizing: border-box
}

*,
:after,
:before {
    box-sizing: inherit
}

body {
    background: #fff
}

img {
    height: auto;
    max-width: 100%;
    vertical-align: top
}

ol,
ul {
    margin: 0 0 1.5em 0;
    padding-left: 0
}

ol:last-child,
ul:last-child {
    margin-bottom: 0
}

.entry-content ul:not([class]) {
    list-style: none
}

.entry-content ul:not([class]) li+li,
.entry-content ul:not([class]) li>ol li,
.entry-content ul:not([class]) li>ul li {
    margin-top: 5px
}

.entry-content ul:not([class])>li:before {
    content: '•';
    margin-right: 10px
}

.entry-content ol {
    list-style: none;
    counter-reset: li
}

.entry-content ol li+li,
.entry-content ol li>ol li,
.entry-content ol li>ul li {
    margin-top: 5px
}

.entry-content ol>li:before {
    content: counter(li, decimal-leading-zero) ".";
    counter-increment: li;
    margin-right: 10px
}

li>ol,
li>ul {
    margin-bottom: 0;
    margin-left: 1.1em
}

dt {
    font-weight: 700
}

dd {
    margin: 0 1.5em 1.5em
}

.inline-list {
    padding: 0;
    margin: 0;
    list-style: none
}

.inline-list li {
    display: inline-block
}

.entry-content ul.list {
    list-style: none;
    margin-left: 0
}

.entry-content ul.list li+li,
.entry-content ul.list li>ol li,
.entry-content ul.list li>ul li {
    margin-top: 15px
}

.entry-content ul.list li>ul {
    margin-left: 3em
}

.entry-content ul.list li>.list,
.entry-content ul.list li>ol {
    margin-left: 1.5em
}

table {
    margin: 0 0 1.5em;
    width: 100%
}

.entry-content table {
    margin: 0 0 1.5em;
    max-width: 100%;
    border: 1px solid #ececee
}

.entry-content table td,
.entry-content table th {
    padding: 5px;
    vertical-align: top;
    border: 1px solid #ececee
}

.entry-content table thead th {
    vertical-align: bottom;
    border-bottom: 1px solid #ececee
}

.entry-content table tbody+tbody {
    border-top: 1px solid #ececee
}

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 20px;
    right: -999em;
    overflow: hidden;
    width: 58px;
    height: 58px;
    z-index: 999;
    text-align: center;
    border-radius: 50%
}

#toTop:before {
    font-family: Linearicon;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-feature-settings: "liga";
    -moz-font-feature-settings: "liga=1";
    -moz-font-feature-settings: "liga";
    -ms-font-feature-settings: "liga" 1;
    -o-font-feature-settings: "liga";
    font-feature-settings: "liga";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 100%;
    line-height: 58px;
    font-size: 24px;
    content: "\e941"
}

#toTop:focus {
    outline: 0
}

button,
input[type=button],
input[type=reset],
input[type=submit] {
    line-height: 1;
    display: inline-block;
    max-width: 100%;
    padding: 23px 37.5px;
    cursor: pointer;
    text-align: center;
    overflow: hidden;
    vertical-align: top;
    white-space: nowrap;
    text-overflow: ellipsis;
    border: 1px solid;
    box-shadow: none;
    transition: .3s;
    text-transform: uppercase;
    font-size: 12px;
    font-size: .75rem;
    font-weight: 600;
    letter-spacing: .1em;
    border-radius: 3px
}

input[type=color],
input[type=date],
input[type=datetime-local],
input[type=datetime],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=range],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week],
select,
textarea {
    font-family: Arial, sans-serif;
    padding: 20.5px 20px;
    border: 1px solid #f8f8f8;
    background-color: #f8f8f8;
    font-size: 14px;
    font-size: .875rem;
    line-height: 1.2143;
    transition: .3s;
    border-radius: 3px
}

.wpcf7 i+.wpcf7-form-control-wrap>input[type=color],
.wpcf7 i+.wpcf7-form-control-wrap>input[type=date],
.wpcf7 i+.wpcf7-form-control-wrap>input[type=datetime-local],
.wpcf7 i+.wpcf7-form-control-wrap>input[type=datetime],
.wpcf7 i+.wpcf7-form-control-wrap>input[type=email],
.wpcf7 i+.wpcf7-form-control-wrap>input[type=month],
.wpcf7 i+.wpcf7-form-control-wrap>input[type=number],
.wpcf7 i+.wpcf7-form-control-wrap>input[type=password],
.wpcf7 i+.wpcf7-form-control-wrap>input[type=range],
.wpcf7 i+.wpcf7-form-control-wrap>input[type=search],
.wpcf7 i+.wpcf7-form-control-wrap>input[type=tel],
.wpcf7 i+.wpcf7-form-control-wrap>input[type=text],
.wpcf7 i+.wpcf7-form-control-wrap>input[type=time],
.wpcf7 i+.wpcf7-form-control-wrap>input[type=url],
.wpcf7 i+.wpcf7-form-control-wrap>input[type=week],
.wpcf7 i+.wpcf7-form-control-wrap>select,
.wpcf7 i+.wpcf7-form-control-wrap>textarea,
i+input[type=color].comment-form__field,
i+input[type=date].comment-form__field,
i+input[type=datetime-local].comment-form__field,
i+input[type=datetime].comment-form__field,
i+input[type=email].comment-form__field,
i+input[type=month].comment-form__field,
i+input[type=number].comment-form__field,
i+input[type=password].comment-form__field,
i+input[type=range].comment-form__field,
i+input[type=search].comment-form__field,
i+input[type=tel].comment-form__field,
i+input[type=text].comment-form__field,
i+input[type=time].comment-form__field,
i+input[type=url].comment-form__field,
i+input[type=week].comment-form__field,
i+select.comment-form__field,
i+textarea.comment-form__field {
    padding-left: 55px
}

input[type=color]:focus,
input[type=date]:focus,
input[type=datetime-local]:focus,
input[type=datetime]:focus,
input[type=email]:focus,
input[type=month]:focus,
input[type=number]:focus,
input[type=password]:focus,
input[type=range]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=text]:focus,
input[type=time]:focus,
input[type=url]:focus,
input[type=week]:focus,
select:focus,
textarea:focus {
    outline: 0;
    border: 1px solid #ececee;
    background-color: transparent
}

.invert input[type=color]:focus,
.invert input[type=date]:focus,
.invert input[type=datetime-local]:focus,
.invert input[type=datetime]:focus,
.invert input[type=email]:focus,
.invert input[type=month]:focus,
.invert input[type=number]:focus,
.invert input[type=password]:focus,
.invert input[type=range]:focus,
.invert input[type=search]:focus,
.invert input[type=tel]:focus,
.invert input[type=text]:focus,
.invert input[type=time]:focus,
.invert input[type=url]:focus,
.invert input[type=week]:focus,
.invert select:focus,
.invert textarea:focus,
.tm_pb_with_background input[type=color]:focus,
.tm_pb_with_background input[type=date]:focus,
.tm_pb_with_background input[type=datetime-local]:focus,
.tm_pb_with_background input[type=datetime]:focus,
.tm_pb_with_background input[type=email]:focus,
.tm_pb_with_background input[type=month]:focus,
.tm_pb_with_background input[type=number]:focus,
.tm_pb_with_background input[type=password]:focus,
.tm_pb_with_background input[type=range]:focus,
.tm_pb_with_background input[type=search]:focus,
.tm_pb_with_background input[type=tel]:focus,
.tm_pb_with_background input[type=text]:focus,
.tm_pb_with_background input[type=time]:focus,
.tm_pb_with_background input[type=url]:focus,
.tm_pb_with_background input[type=week]:focus,
.tm_pb_with_background select:focus,
.tm_pb_with_background textarea:focus {
    background-color: #f8f8f8
}

input[type=color],
input[type=datetime-local],
input[type=datetime],
input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=url],
textarea {
    -webkit-appearance: none;
    appearance: none
}

input[type=file] {
    font-size: 14px;
    font-size: .875rem;
    line-height: 1.2143;
    font-style: italic
}

input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=url] {
    hyphens: none
}

button:focus,
input[type=reset]:focus,
input[type=submit]:focus {
    outline: 0
}

select {
    border: 1px solid #ececee;
    max-width: 100%
}

textarea {
    width: 100%;
    height: 215px;
    min-height: 215px;
    resize: vertical;
    overflow: auto
}

::-moz-placeholder {
    opacity: 1
}

:-moz-placeholder {
    opacity: 1
}

a {
    text-decoration: none;
    transition: .3s
}

a:active,
a:hover {
    text-decoration: none
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit
}

.edit-link {
    display: block;
    background: #ececee;
    padding: 0 15px
}

.top-panel__menu-list {
    text-align: center;
    margin: 0 -7px
}

.top-panel__menu-list .menu-item {
    margin: .25em 7px;
    font-size: 12px;
    font-size: .75rem
}

.top-panel__menu-list .menu-item a {
    text-decoration: none
}

.main-navigation {
    display: block;
    width: 100%
}

.main-navigation ul {
    margin: 0;
    padding-left: 0;
    list-style: none
}

.main-navigation .menu {
    display: none
}

.main-navigation li {
    position: relative;
    text-align: center
}

.main-navigation a {
    position: relative;
    display: block;
    text-decoration: none
}


.main-navigation a {
    padding: 8px 22px;
    font-size: 17px;
    font-size: 1.0625rem;
    text-transform: uppercase;
    letter-spacing: .7px;
    font-weight: 400
}

.main-navigation a::after {
    cursor: pointer;
    position: absolute;
    font-family: Linearicon;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-feature-settings: "liga";
    -moz-font-feature-settings: "liga=1";
    -moz-font-feature-settings: "liga";
    -ms-font-feature-settings: "liga" 1;
    -o-font-feature-settings: "liga";
    font-feature-settings: "liga";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 10px;
    font-size: .625rem
}

.menu-item__desc {
    font-size: 12px;
    font-size: .75rem;
    text-transform: capitalize
}

.mobile-menu .menu {
    transform: none !important
}

.admin-bar .mobile-menu {
    top: 46px
}

.sub-menu-toggle {
    display: none;
    position: absolute;
    top: 50%;
    right: 0;
    z-index: 995;
    border: 0;
    padding: 15px 22px;
    cursor: pointer;
    transform: translateY(-50%)
}

.sub-menu-toggle:before {
    content: '\e93a';
    font-family: Linearicon;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-feature-settings: "liga";
    -moz-font-feature-settings: "liga=1";
    -moz-font-feature-settings: "liga";
    -ms-font-feature-settings: "liga" 1;
    -o-font-feature-settings: "liga";
    font-feature-settings: "liga";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 18px;
    font-size: 1.125rem
}

.sub-menu-toggle.active:before {
    content: '\e939'
}

.footer-menu__items {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -18px;
    padding-left: 0;
    list-style: none;
    justify-content: center
}

.footer-menu__items .menu-item {
    display: flex;
    padding: 5px 18px;
    text-transform: uppercase;
    font-size: 12px;
    font-size: .75rem;
    letter-spacing: .72px;
    font-weight: 400;
    align-items: flex-start
}

.footer-menu__items .menu-item a {
    text-decoration: none
}

.social-list .social-list__items {
    margin-left: -11px;
    margin-right: -11px
}

.social-list .social-list__items .menu-item {
    padding-left: 11px;
    padding-right: 11px
}

.site-footer:not(.style-2) .social-list .social-list__items {
    margin-left: -7px;
    margin-right: -7px
}

.site-footer:not(.style-2) .social-list .social-list__items .menu-item {
    padding-left: 7px;
    padding-right: 7px
}

.social-list .menu-item {
    margin: 0
}

.social-list .menu-item::before {
    display: none
}

.social-list .menu-item>a {
    display: block;
    text-decoration: none;
    text-align: center
}

.social-list .menu-item>a:hover {
    text-decoration: none
}

.social-list .menu-item>a[href*="facebook.com"]::before {
    content: '\f09a'
}

.social-list .menu-item>a[href*="instagram.com"]::before {
    content: '\f16d'
}

.social-list .menu-item>a[href*="linkedin.com"]::before {
    content: '\f0e1'
}

.social-list .menu-item>a[href*="reddit.com"]::before {
    content: '\f1a1'
}

.social-list .menu-item>a[href*="skype.com"]::before,
.social-list .menu-item>a[href*="skype:"]::before {
    content: '\f17e'
}

.social-list .menu-item>a[href*="stumbleupon.com"]::before {
    content: '\f1a4'
}

.social-list .menu-item>a[href*="tumblr.com"]::before {
    content: '\f173'
}

.social-list .menu-item>a[href*="twitter.com"]::before {
    content: '\f099'
}

.social-list .menu-item>a[href*="vimeo.com"]::before {
    content: '\f27d'
}

.social-list .menu-item>a[href*="youtube.com"]::before {
    content: '\f167'
}

.social-list .menu-item>a[href*="yahoo."]::before {
    content: '\f19e'
}

.social-list .menu-item>a[href*="stackexchange.com"]::before {
    content: '\f18d'
}

.social-list .menu-item>a::before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 20px;
    font-size: 1.25rem;
    display: block;
    line-height: 1.5em;
    margin: auto
}

.site-footer:not(.style-2) .social-list .menu-item>a::before {
    font-size: 15px;
    font-size: .9375rem
}

.social-list--text .social-list .menu-item>a::before {
    display: none
}

.social-list--text .menu-item>a::before {
    display: none
}

.site-footer .social-list .social-list__items .menu-item a:before {
    font-size: 21px;
    font-size: 1.3125rem
}

.menu-toggle {
    padding: 10px 10px;
    cursor: pointer;
    transition-property: opacity;
    transition-duration: .15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background: 0 0;
    border: 0;
    margin: 0;
    overflow: visible
}

.menu-toggle:hover {
    opacity: 1
}

.menu-toggle .menu-toggle-inner {
    transition-duration: .1s;
    transition-timing-function: cubic-bezier(.55, .055, .675, .19)
}

.menu-toggle .menu-toggle-inner::before {
    transition: top .1s .14s ease, opacity .1s ease
}

.menu-toggle .menu-toggle-inner::after {
    transition: bottom .1s .14s ease, transform .1s cubic-bezier(.55, .055, .675, .19)
}

.menu-toggle.toggled .menu-toggle-inner {
    transform: rotate(45deg);
    transition-delay: .14s;
    transition-timing-function: cubic-bezier(.215, .61, .355, 1)
}

.menu-toggle.toggled .menu-toggle-inner::before {
    top: 0;
    opacity: 0;
    transition: top .1s ease, opacity .1s .14s ease
}

.menu-toggle.toggled .menu-toggle-inner::after {
    bottom: 0;
    transform: rotate(-90deg);
    transition: bottom .1s ease, transform .1s .14s cubic-bezier(.215, .61, .355, 1)
}

.menu-toggle-box {
    width: 22px;
    height: 16px;
    display: block;
    position: relative
}

.menu-toggle-inner {
    display: block;
    top: 50%;
    margin-top: -1px
}

.menu-toggle-inner,
.menu-toggle-inner::after,
.menu-toggle-inner::before {
    width: 22px;
    height: 2px;
    background-color: #000;
    border-radius: 0;
    position: absolute;
    transition-property: transform;
    transition-duration: .15s;
    transition-timing-function: ease
}

.menu-toggle-inner::after,
.menu-toggle-inner::before {
    content: "";
    display: block
}

.menu-toggle-inner::before {
    top: -7px
}

.menu-toggle-inner::after {
    bottom: -7px
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: .875rem;
    font-weight: 700;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000
}

#content[tabindex="-1"]:focus {
    outline: 0
}

.alignleft {
    margin-bottom: 15px
}

.alignright {
    margin-bottom: 15px
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px
}

.clear:after,
.clear:before,
.comment-body:after,
.comment-body:before,
.comment-content:after,
.comment-content:before,
.entry-content:after,
.entry-content:before,
.site-content:after,
.site-content:before,
.site-footer:after,
.site-footer:before,
.site-header:after,
.site-header:before,
.widget-playlist-slider .sp-right-thumbnails.sp-has-pointer .sp-thumbnail:after,
.widget-playlist-slider .sp-right-thumbnails.sp-has-pointer .sp-thumbnail:before,
.widget_recent_comments ul li:after,
.widget_recent_comments ul li:before {
    content: "";
    display: table;
    table-layout: fixed
}

.clear:after,
.comment-body:after,
.comment-content:after,
.entry-content:after,
.site-content:after,
.site-footer:after,
.site-header:after,
.widget-playlist-slider .sp-right-thumbnails.sp-has-pointer .sp-thumbnail:after,
.widget_recent_comments ul li:after {
    clear: both
}

.hidden {
    display: none
}

.contact-block__inner {
    margin-left: -20px;
    margin-right: -20px;
    display: flex;
    flex-direction: column
}

.contact-block__inner>* {
    padding-left: 20px;
    padding-right: 20px
}

.site-footer.style-2 .contact-block__inner {
    flex-direction: column;
    align-items: center
}

.contact-block__item {
    padding-top: 5px;
    padding-bottom: 5px;
    position: relative
}

.site-footer.style-2 .contact-block__item {
    border-right: none
}

.invert .contact-block__item:not(:last-child) {
    border-color: rgba(236, 236, 238, .2)
}

.site-header .contact-block__item+.contact-block__item {
    margin-top: 10px
}

.site-footer.style-2 .contact-block__item+.contact-block__item {
    margin-top: 1px
}

.contact-block__item a {
    display: inline-block
}

.contact-block__item--icon {
    display: flex;
    flex-direction: row;
    align-items: center
}

.contact-block__item:not(.contact-block__item--icon) {
    text-align: center
}

.contact-block__icon {
    font-size: 24px;
    font-size: 1.5rem;
    margin-right: 13px
}

.contact-block__text {
    text-align: left
}

.contact-block__label {
    padding-right: 4px
}

.site-header .contact-block__label,
.site-header .contact-block__text {
    line-height: 1.5;
    font-size: 12px;
    font-size: .75rem
}

.site-header .header-container .contact-block__label,
.site-header .header-container .contact-block__text {
    display: block
}

.top-panel .contact-block__label,
.top-panel .contact-block__text {
    display: block
}

.site {
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -o-hyphens: auto;
    hyphens: auto;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    min-height: 100vh
}

.site-content,
.site-footer,
.site-header {
    width: 100%
}

.site-content {
    flex: auto;
    min-height: 1px
}

.site-main {
    margin-bottom: 60px
}

.use-tm-pb-builder .site-main {
    margin-bottom: 0
}

.site-content_wrap {
    margin-top: 3em;
    margin-right: 25px;
    margin-left: 25px
}

.use-tm-pb-builder.position-fullwidth .site-content_wrap {
    margin-top: 0
}

.error404 .site-content_wrap,
.search.search-no-results .site-content_wrap {
    margin-bottom: 3em
}

.single.single-post-modern .site-content_wrap {
    margin-top: 3em
}

.site-content_wrap .sidebar {
    position: relative
}

.use-tm-pb-builder.content-layout-fullwidth.position-one-right-sidebar .site-content_wrap .sidebar {
    padding-right: 3.125rem
}

.use-tm-pb-builder.content-layout-fullwidth.position-one-left-sidebar .site-content_wrap .sidebar {
    padding-left: 3.125rem
}

.site .container.site-content,
.site .container.site-footer,
.site .container.site-header {
    padding-left: 0;
    padding-right: 0
}

.site-header {
    margin-top: 60px
}

.header-container {
    padding: 35px 0;
    position: relative
}

.site-header.default .header-container:after,
.site-header.style-4 .header-container:after {
    content: '';
    border-bottom: 1px solid #ececee;
    bottom: 0;
    position: absolute;
    left: 0;
    right: 0
}

.site-header.default .header-container.invert:after,
.site-header.style-4 .header-container.invert:after {
    border-color: rgba(236, 236, 238, .2)
}

.header-layout-boxed .site-header.default .header-container:after,
.header-layout-boxed .site-header.style-4 .header-container:after {
    left: 1.5625rem;
    right: 1.5625rem
}

.site-header:not(.style-5) .header-container.transparent {
    position: absolute;
    left: 0;
    right: 0;
    background: 0 0;
    z-index: 90
}

.header-container__flex {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: stretch;
    align-items: center
}

.header-elements-wrap {
    display: flex;
    flex-direction: column;
    align-items: center
}

.header-icons {
    display: flex;
    flex-direction: row;
    align-items: center
}

.header-icons>:not(.header-btn) {
    padding-left: 15px;
    padding-right: 15px
}

.header-icons>:not(.header-btn):first-child {
    padding-left: 0
}

.header-icons>:not(.header-btn):last-child {
    padding-right: 0
}

.header-icons.divider>*+* {
    border-left: 1px solid #ececee
}

.invert .header-icons.divider>*+* {
    border-color: rgba(236, 236, 238, .2)
}

.header-icons.divider>:not(.header-btn) {
    padding-left: 20px;
    padding-right: 20px
}

.header-icons.divider>:not(.header-btn):first-child {
    padding-left: 0
}

.header-icons.divider>:not(.header-btn):last-child {
    padding-right: 0
}

.header-container .header-search,
.top-panel .header-search {
    transition: border-color .3s linear
}

.site-header.search-active:not(.style-3):not(.style-2):not(.style-4) .header-container .header-search,
.site-header.search-active:not(.style-3):not(.style-2):not(.style-4) .top-panel .header-search {
    transition: border-color .1s linear;
    border-color: transparent
}


.site-header.default .header-container:after {
    display: none
}

.site-header.default .header-container.header-btn-visibility {
    padding: 36px 0
}

.site-header.default .header-btn,
.site-header.default .site-branding {
    flex: 0 0 auto
}

.site-header.default .header-btn {
    margin-top: 25px
}


.site-header.transparent .top-panel__container>:last-child {
    border-bottom: none
}

.top-panel__bottom,
.top-panel__top {
    position: relative;
    border-bottom: 1px solid #ececee;
    padding-top: 20px;
    padding-bottom: 20px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center
}

.top-panel.invert .top-panel__bottom,
.top-panel.invert .top-panel__top {
    border-color: rgba(236, 236, 238, .2)
}

.top-panel__left,
.top-panel__right {
    display: flex;
    flex-direction: column;
    align-items: center
}

.top-panel__left>*,
.top-panel__right>* {
    margin-top: 5px;
    margin-bottom: 5px
}

.top-panel__message {
    font-size: 12px;
    font-size: .75rem;
    padding-top: 7px;
    padding-bottom: 7px;
    margin-top: 0;
    margin-bottom: 0
}

.site-logo {
    margin: 0;
    line-height: 1
}

.site-logo__link {
    text-decoration: none;
    line-height: 1
}

.site-description {
    font-size: 12px;
    font-size: .75rem
}

.site-header.style-6 .site-description,
.site-header.style-7 .site-description {
    text-align: center
}

.pseudoStickyBlock {
    width: 100%;
    margin: 0 !important
}

.isStuck~.pseudoStickyBlock {
    width: auto
}

.site-header.style-3 .pseudoStickyBlock,
.site-header.style-7 .pseudoStickyBlock {
    position: absolute !important
}

.mobile-panel {
    display: flex;
    align-items: center;
    justify-content: space-between;
    visibility: visible;
    position: fixed;
    z-index: 998;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    border-bottom: 1px solid #ececee;
    padding: 10px 20px 10px 10px;
    height: 60px;
    box-shadow: 0 2px 6px rgba(136, 136, 136, .26)
}

.mobile-panel__right {
    display: flex;
    align-items: center
}

.mobile-panel__right>* {
    padding-left: 10px;
    padding-right: 10px
}

.mobile-panel__right>:not(.header-search) {
    visibility: visible;
    opacity: 1;
    transition: all .3s ease-out
}

.site-header.search-active .mobile-panel__right>:not(.header-search) {
    opacity: 0;
    visibility: hidden;
    transform: translateY(20px)
}

.admin-bar .mobile-panel {
    top: 46px
}

.hentry {
    position: relative
}

.entry-title {
    margin: 0
}

.site-footer {
    font-size: 14px;
    font-size: .875rem;
    line-height: 1.714285
}

.footer-container {
    padding: 30px 0 25px
}

.site-footer.style-2 .footer-container {
    padding-top: 80px;
    padding-bottom: 80px
}

.site-info .footer-copyright,
.site-info .footer-logo,
.site-info .footer-menu,
.site-info .social-list {
    margin-top: 10px;
    margin-bottom: 10px
}

.site-footer.default .site-info-wrap,
.site-footer.default .site-info__bottom {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: stretch;
    align-items: center
}



.site-footer.default .site-info-wrap>*,
.site-footer.default .site-info__bottom>* {
    width: 100%;
    text-align: center
}



.site-footer.default .site-info-wrap {
    margin-left: -15px;
    margin-right: -15px
}

.site-footer.default .site-info-wrap>* {
    margin-left: 15px;
    margin-right: 15px
}

.site-footer.default .site-info .footer-logo+.footer-menu+.footer-copyright,
.site-footer.default .site-info .footer-logo~.site-info__bottom,
.site-footer.default .site-info .footer-menu~.site-info__bottom {
    margin-top: 30px;
    flex: 0 0 calc(100% - 30px);
    max-width: calc(100% - 30px);
    width: 100%;
    padding-top: 15px;
    order: 4;
    position: relative;
    border-top: 1px solid #ececee
}

.site-footer.default .site-info .footer-logo+.footer-menu+.footer-copyright {
    padding-top: 25px
}

.site-footer.style-2 .site-info {
    text-align: center
}

.site-footer.style-2 .site-info>*+* {
    margin-top: 30px
}

.site-footer.style-2 .site-info>*+.social-list {
    margin: 55px 0
}

.site-footer.style-2 .site-info>*+.footer-copyright {
    margin: 55px 0 0
}

embed,
iframe,
object {
    max-width: 100%
}

iframe {
    display: block;
    width: 100%
}

.site-branding .row .phone-under-logo {
    position: absolute;
    top: 110px;
    left: 120px;
    letter-spacing: 2px;
    font-size: 20px;
    margin: 0 auto;
    line-height: initial;
    color: #8dbf41
}

@media (min-width:544px) {
    .container {
        max-width: 576px
    }
}

@media (min-width: 768px) and (max-width:991px) {
    .site-header .contact-block__icon {
        margin-right: 10px
    }
}

@media (max-width:991px) {
    .use-tm-pb-builder.content-layout-fullwidth.position-one-right-sidebar .site-content_wrap .sidebar {
        padding-left: 3.125rem
    }
    .use-tm-pb-builder.content-layout-fullwidth.position-one-left-sidebar .site-content_wrap .sidebar {
        padding-right: 3.125rem
    }
}

@media (min-width:992px) {
    .container {
        max-width: 940px
    }
    h1 {
        margin: 0 0 35px
    }

    h2 {
        margin: 0 0 30px
    }

    h3,
    h4 {
        margin: 0 0 25px
    }

    .footer-menu__items {
        justify-content: flex-start
    }

    .site-footer.style-2 .footer-menu__items {
        justify-content: center
    }

    .footer-menu__items .menu-item {
        padding: .5em 1.5em
    }

    .contact-block__inner {
        flex-direction: row;
        flex-wrap: wrap
    }
    .contact-block__item:not(:last-child) {
        border-right: 1px solid #ececee
    }
    .contact-block__item:not(.contact-block__item--icon) {
        text-align: left
    }
    .position-one-left-sidebar .site-content_wrap .sidebar:before,
    .position-one-right-sidebar .site-content_wrap .sidebar:before {
        position: absolute;
        width: 1px;
        height: calc(100% - 70px);
        content: '';
        background: #ececee;
        top: 0
    }
    .position-one-right-sidebar .site-content_wrap .sidebar:before {
        left: 0
    }
    .position-one-left-sidebar .site-content_wrap .sidebar:before {
        right: 0
    }
}

@media (min-width:1441px) {
    .container {
        max-width: 1200px
    }

    .site-header .contact-block__inner {
        margin-left: -30px;
        margin-right: -30px
    }

    .site-header .contact-block__inner>* {
        padding-left: 30px;
        padding-right: 30px
    }
    .single.single-post-modern .site-content_wrap {
        margin-top: 7em
    }
    .position-one-right-sidebar .site-content_wrap .sidebar {
        padding-left: 4.6875rem
    }

    .position-one-right-sidebar .site-content_wrap .sidebar:before {
        left: 25px
    }
    .position-one-left-sidebar .site-content_wrap .sidebar {
        padding-right: 4.6875rem
    }

    .position-one-left-sidebar .site-content_wrap .sidebar:before {
        right: 25px
    }

    .site-header.style-4 .header-container__flex {
        flex-wrap: nowrap
    }
    .header-elements-wrap>:not(:last-child) {
        margin-right: 50px
    }

    .top-panel__left,
    .top-panel__right {
        margin-left: -25px;
        margin-right: -25px
    }

    .top-panel__left>*,
    .top-panel__right>* {
        padding-left: 25px;
        padding-right: 25px
    }
}

@media (max-width: 767px) {
    .main-navigation ul ul a {
        padding-left: 2rem
    }

    .main-navigation ul ul ul a {
        padding-left: 3rem
    }

    .main-navigation ul ul ul ul a {
        padding-left: 4rem
    }

    .main-navigation ul ul ul ul ul a {
        padding-left: 5rem
    }

    .main-navigation ul ul ul ul ul ul a {
        padding-left: 6rem
    }

    .main-navigation.toggled .menu {
        display: block
    }
    .main-navigation.mobile-menu {
        position: fixed !important;
        top: 0 !important;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 997;
        transform: translateX(-100%);
        transition: transform .2s linear;
        padding-top: 60px;
        margin: 0;
        width: 100%;
        height: 100vh
    }
    .admin-bar .main-navigation.mobile-menu {
        padding-top: 105px
    }
    .main-navigation.mobile-menu>.menu {
        max-height: 100%;
        overflow-x: hidden;
        overflow-y: auto
    }
    .main-navigation.mobile-menu.animate {
        transition: transform .2s linear
    }
    .main-navigation.mobile-menu.show {
        transform: translateX(0)
    }
    .main-navigation.mobile-menu>.menu {
        display: block
    }
    .main-navigation.mobile-menu>.menu>li:first-child {
        margin-top: 20px
    }
    .main-navigation .menu>li.menu-item-has-children:not(.super-guacamole__menu-with-icon) a {
        padding-right: 65px
    }
    .mobile-menu .sub-menu-toggle {
        display: block
    }
    .mobile-menu .menu-item-has-children>.sub-menu {
        display: none
    }
    .mobile-menu .sub-menu-open>.sub-menu {
        display: block
    }
    html.mobile-menu-active,
    html.mobile-menu-active body {
        overflow: hidden
    }
    .header-container .header-search,
    .header-container .site-header-cart,
    .header-container .vertical-menu-toggle,
    .top-panel .header-search,
    .top-panel .vertical-menu-toggle {
        display: none
    }
    .top-panel__container {
        max-width: inherit
    }
    .top-panel__bottom,
    .top-panel__top {
        margin: 0 -1.5625rem;
        padding-left: 1.5625rem;
        padding-right: 1.5625rem
    }
    .top-panel__bottom>* {
        margin-top: 5px;
        margin-bottom: 5px
    }
    .pseudoStickyBlock {
        display: none !important
    }
}

@media (max-width:600px) {
    .admin-bar .mobile-panel {
        position: absolute
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px
    }
    .col-md-1 {
        flex: 0 0 8.33333%;
        max-width: 8.33333%
    }

    .col-md-2 {
        flex: 0 0 16.66667%;
        max-width: 16.66667%
    }

    .col-md-3 {
        flex: 0 0 25%;
        max-width: 25%
    }

    .col-md-4 {
        flex: 0 0 33.33333%;
        max-width: 33.33333%
    }

    .col-md-5 {
        flex: 0 0 41.66667%;
        max-width: 41.66667%
    }

    .col-md-6 {
        flex: 0 0 50%;
        max-width: 50%
    }

    .col-md-7 {
        flex: 0 0 58.33333%;
        max-width: 58.33333%
    }

    .col-md-8 {
        flex: 0 0 66.66667%;
        max-width: 66.66667%
    }

    .col-md-9 {
        flex: 0 0 75%;
        max-width: 75%
    }

    .col-md-10 {
        flex: 0 0 83.33333%;
        max-width: 83.33333%
    }

    .col-md-11 {
        flex: 0 0 91.66667%;
        max-width: 91.66667%
    }

    .col-md-12 {
        flex: 0 0 100%;
        max-width: 100%
    }
    #toTop {
        right: 20px;
        bottom: 80px
    }
    .main-navigation {
        width: auto
    }

    .main-navigation:not(.vertical-menu) .menu:not(.tm-mega-menu) li.menu-hover>ul,
    .main-navigation:not(.vertical-menu) .menu:not(.tm-mega-menu) li:hover>ul {
        transform: translateY(0);
        visibility: visible;
        opacity: 1
    }

    .main-navigation:not(.vertical-menu) .menu:not(.tm-mega-menu) li li.menu-hover>ul,
    .main-navigation:not(.vertical-menu) .menu:not(.tm-mega-menu) li li:hover>ul {
        left: calc(100% + 1px)
    }

    .main-navigation:not(.vertical-menu) .menu:not(.tm-mega-menu) li li.menu-hover>ul.left-side,
    .main-navigation:not(.vertical-menu) .menu:not(.tm-mega-menu) li li:hover>ul.left-side {
        left: auto;
        right: calc(100% + 1px)
    }

    .main-navigation:not(.vertical-menu) .menu:not(.tm-mega-menu) li li>ul {
        top: -26px
    }

    .main-navigation:not(.vertical-menu) .menu:not(.tm-mega-menu) li li>ul.in-transition {
        left: calc(100% + 1px)
    }

    .main-navigation:not(.vertical-menu) .menu:not(.tm-mega-menu) li li>ul.left-side.in-transition {
        left: auto;
        right: calc(100% + 1px)
    }

    .main-navigation:not(.vertical-menu) .menu:not(.tm-mega-menu)>li[hidden] {
        display: none
    }

    .main-navigation:not(.vertical-menu) .menu:not(.tm-mega-menu)>li.menu-hover>ul,
    .main-navigation:not(.vertical-menu) .menu:not(.tm-mega-menu)>li:hover>ul {
        left: -40px
    }

    .main-navigation:not(.vertical-menu) .menu:not(.tm-mega-menu)>li.menu-hover>ul.left-side,
    .main-navigation:not(.vertical-menu) .menu:not(.tm-mega-menu)>li:hover>ul.left-side {
        left: auto;
        right: -10px
    }

    .main-navigation:not(.vertical-menu) .menu:not(.tm-mega-menu)>li>ul {
        top: 100%
    }

    .main-navigation:not(.vertical-menu) .menu:not(.tm-mega-menu)>li>ul.in-transition {
        left: -40px
    }

    .main-navigation:not(.vertical-menu) .menu:not(.tm-mega-menu)>li>ul.in-transition.left-side {
        left: auto;
        right: -10px
    }

    .main-navigation:not(.vertical-menu) .menu:not(.tm-mega-menu) .sub-menu {
        position: absolute;
        z-index: 999;
        left: -999em;
        opacity: 0;
        visibility: hidden;
        transform: translateY(30px);
        transition-duration: .2s;
        transition-timing-function: linear;
        transition-property: transform, opacity, visibility
    }

    .main-navigation:not(.vertical-menu) .menu {
        display: flex;
        flex-wrap: wrap;
        position: static
    }

    .main-navigation:not(.vertical-menu) .menu>li {
        display: flex;
        align-items: flex-start;
        text-align: center
    }

    .main-navigation:not(.vertical-menu) .menu .sub-menu {
        margin: 0;
        box-shadow: 0 2px 12px rgba(136, 136, 136, .26)
    }

    .main-navigation:not(.vertical-menu) .menu>li[hidden] {
        display: none
    }

    .main-navigation:not(.vertical-menu) .menu>li>.sub-menu {
        margin-top: 20px
    }

    .main-navigation:not(.vertical-menu) .menu>li>.sub-menu:before {
        content: '';
        position: absolute;
        height: 20px;
        width: 100%;
        bottom: 100%;
        left: 0
    }

    .main-navigation:not(.vertical-menu) .menu .sub-menu .sub-menu li a:before {
        content: '';
        position: absolute;
        height: 100%;
        width: 1px;
        bottom: 0;
        top: 0;
        right: 100%
    }

    .main-navigation:not(.vertical-menu) .menu .sub-menu .sub-menu.left-side li a:before {
        right: auto;
        left: 100%
    }
    .main-navigation .menu {
        margin-left: -18px;
        margin-right: -18px
    }

    .main-navigation .menu>* {
        margin-left: 18px;
        margin-right: 18px
    }
    .main-navigation .menu>li>a {
        font-size: 12px;
        font-size: .75rem;
        padding: 5px 0
    }
    .main-navigation .menu>li.menu-item-has-children:not(.super-guacamole__menu-with-icon)>a {
        padding-right: 15px
    }

    .main-navigation .menu>li.menu-item-has-children:not(.super-guacamole__menu-with-icon)>a::after {
        content: '\e93a';
        right: 0;
        top: 11px
    }
    .main-navigation .sub-menu {
        padding: 26px 0
    }
    .main-navigation .sub-menu li.menu-item-has-children>a:after {
        content: '\e93c';
        right: 10px;
        top: 13px
    }
    .main-navigation .sub-menu>li>a {
        width: 220px;
        padding: 4px 30px 4px 35px
    }
    .main-navigation .sub-menu a {
        font-size: 14px;
        font-size: .875rem;
        font-weight: 300;
        letter-spacing: normal;
        text-transform: capitalize
    }
    .menu>li>a>.menu-item__desc {
        text-align: center
    }
    .site-header .social-list .social-list__items {
        margin-left: -7px;
        margin-right: -7px
    }

    .site-header .social-list .social-list__items .menu-item {
        padding-left: 7px;
        padding-right: 7px
    }
    .site-header .social-list .menu-item>a::before {
        font-size: 15px;
        font-size: .9375rem
    }
    .alignleft {
        float: left;
        margin: 15px 30px 15px 0
    }
    .alignright {
        float: right;
        margin: 15px 0 15px 30px
    }
    .site-header .contact-block__inner {
        flex-direction: row;
        flex-wrap: wrap;
        margin-left: -10px;
        margin-right: -10px
    }

    .site-header .contact-block__inner>* {
        padding-left: 10px;
        padding-right: 10px
    }
    .site-header .contact-block__item:not(:last-child) {
        border-right: 1px solid #ececee
    }
    .site-header .contact-block__item+.contact-block__item {
        margin-top: 0
    }
    .top-panel .contact-block__label,
    .top-panel .contact-block__text {
        display: inline-block
    }
    .site-header {
        margin-top: 0;
        position: relative
    }
    .header-container {
        padding: 20px 0
    }
    .style-6 .header-container {
        padding: 40px 0 30px
    }
    .style-3 .header-container,
    .style-7 .header-container {
        padding: 30px 0
    }
    .header-container__flex {
        flex-direction: row;
        flex-wrap: wrap;
        margin-left: -15px;
        margin-right: -15px
    }

    .header-container__flex>* {
        margin-left: 15px;
        margin-right: 15px
    }
    .site-header.default .header-container__flex,
    .site-header.style-5 .header-container__flex {
        flex-wrap: nowrap
    }
    .site-header.style-2 .header-container__bottom .header-container__flex,
    .site-header.style-3 .header-container__flex {
        flex-wrap: nowrap
    }
    .site-header.style-3 .header-container_wrap,
    .site-header.style-3 .top-panel__container,
    .site-header.style-7 .header-container_wrap,
    .site-header.style-7 .top-panel__container {
        max-width: inherit
    }
    .header-elements-wrap {
        flex-flow: row wrap
    }
    .header-elements-wrap>:not(:last-child) {
        margin-right: 25px
    }
    .header-icons .header-btn {
        margin-left: 25px
    }
    .site-header.default .main-navigation,
    .site-header.default .site-branding {
        margin-top: 10px;
        margin-bottom: 10px
    }
    .site-header.default .site-branding {
        order: 1
    }
    .site-header.default .main-navigation {
        order: 7;
        width: 100%
    }
    .site-header.default .main-navigation {
        order: 3
    }

    .site-header.default .main-navigation .menu {
        justify-content: center
    }
    .site-header.default .main-navigation:last-child .menu {
        justify-content: flex-end
    }
    .site-header.default .header-btn {
        margin-top: 10px;
        margin-bottom: 10px;
        order: 5
    }
    .top-panel__bottom,
    .top-panel__top {
        flex-direction: row;
        flex-wrap: wrap;
        padding: 7.5px 0
    }
    .top-panel__bottom {
        padding: 5px 0
    }
    .top-panel__left,
    .top-panel__right {
        flex-direction: row;
        flex-wrap: wrap;
        margin-left: -15px;
        margin-right: -15px
    }
    .top-panel__left>*,
    .top-panel__right>* {
        padding-left: 15px;
        padding-right: 15px
    }
    .top-panel__left>*,
    .top-panel__right>* {
        margin-top: 0;
        margin-bottom: 0
    }

    .top-panel__left>:not(:last-child),
    .top-panel__right>:not(:last-child) {
        border-right: 1px solid #ececee
    }

    .top-panel.invert .top-panel__left>:not(:last-child),
    .top-panel.invert .top-panel__right>:not(:last-child) {
        border-color: rgba(236, 236, 238, .2)
    }
    .top-panel__left:not(:only-child) {
        margin-right: 0
    }
    .top-panel__left>:not(.header-search),
    .top-panel__right>:not(.header-search) {
        visibility: visible;
        opacity: 1;
        transition: all .3s ease-out
    }
    .site-header.search-active:not(.style-3):not(.style-2):not(.style-4) .top-panel__left>:not(.header-search),
    .site-header.search-active:not(.style-3):not(.style-2):not(.style-4) .top-panel__right>:not(.header-search) {
        opacity: 0;
        visibility: hidden;
        transform: translateY(20px)
    }
    .isStuck {
        position: fixed !important;
        z-index: 1000;
        margin: 0 !important;
        transform: none
    }
    .isStuck#main-menu {
        right: 0;
        left: 0;
        padding-top: 15px !important;
        padding-bottom: 15px !important;
        width: 100%;
        justify-content: center;
        background-color: #fff;
        box-shadow: 0 2px 12px rgba(136, 136, 136, .26)
    }
    .isStuck.vertical-menu-toggle {
        top: 30px !important
    }
    .site-header.style-3 .isStuck.vertical-menu-toggle {
        right: 25px
    }
    .site-header.style-7 .isStuck.vertical-menu-toggle {
        left: 25px
    }
    .mobile-panel__right .header-search {
        display: none
    }
    .mobile-panel {
        display: none;
        visibility: hidden;
        left: -999em;
        height: 0
    }
}

/* iPad Media Query
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px)
  and (-webkit-min-device-pixel-ratio: 2) {

    
}*/

@media (min-width:992px) {
    .site-footer.style-2 .footer-container {
        padding-top: 130px;
        padding-bottom: 130px
    }
}

@media (min-width:992px) {

    .site-footer.default .site-info-wrap,
    .site-footer.default .site-info__bottom {
        justify-content: space-between
    }
}

@media (min-width:992px) {

    .site-footer.default .site-info-wrap>*,
    .site-footer.default .site-info__bottom>* {
        text-align: left;
        width: auto
    }
}

@media (min-width:992px) {
    .site-footer.default .site-info__bottom>:not(:last-child) {
        margin-right: 30px
    }
}

@media only screen and (min-width:641px) {
    .site-branding .row .phone-under-logo {
        top: 60px;
        left: 120px
    }
}
/*
* AZ-433
*/
.site-branding{
	position: relative;
}